Source: python-molotov
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-aiohttp,
               python3-aiomeasures,
               python3-pytest,
               python3-uvloop,
               python3-aiodogstatsd,
Standards-Version: 4.6.2
Homepage: https://molotov.readthedocs.io/en/stable/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-molotov
Vcs-Git: https://salsa.debian.org/python-team/packages/python-molotov.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-molotov
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python3-uvloop
Description: tool to write load tests in Python
 Create a load test in Python using functions decorated with the scenario
 decorator – those functions needs to be coroutines. Based on asyncio, built
 with aiohttp.
 .
 This package contains the Python 3.x module and CLI.
